// .link1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #FF0000; text-decoration: none}
// .link2 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bolder; color: #FF0000; text-decoration: none}
body, td, form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
	color:black;
 background-color:white;
}
a:link {
	color:rgb(153,0,153);
}
a:visited {
	color:rgb(153,0,153);
}
a:active {
	color:rgb(255,0,0);
}

.copyright {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana
}
.nav:link {
	COLOR: #4b4b4b; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif; font-size: 10pt
}
.nav:visited {
	COLOR: #4b4b4b; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif; font-size: 10pt
}
.nav:active {
	COLOR: #4b4b4b; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif; font-size: 10pt
}
.nav:hover {
	COLOR: #10107b; TEXT-DECORATION: none
}
